wiki:bloodhound

Version 1 (modified by olemis, 14 months ago) (diff)

Wiki page for bloodhound tag

Apache Bloodhound support

There are two main aspects to consider when it comes to upgrading plugins :

  • Multiproduct architecture, especially for Bloodhound>=0.6
  • Bootstrap styling introduced by BloodhoundTheme
    • which means that plugins relying upon template filtering hacks quite probably might not work.

Supported plugins

Below there is a list of plugins compatible with Apache™ Bloodhound. Read specific pages for further instructions.